import {
  request
} from '../_utils/request';

/** 获取搜索推荐列表 */
export function getSearchRecList() {
  return new Promise((resolve, reject) => {
    request({
      url: `SearchRecommendApi/getSearchRecommendList`,
      method: 'GET',
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}